{ modulesPath, ... }: {
  imports = [
    ./base.nix
    (modulesPath + "/profiles/qemu-guest.nix")
  ];

  boot = {
    initrd = {
      availableKernelModules = [
        "ahci"
        "xhci_pci"
        "virtio_pci"
        "virtio_scsi"
        "sd_mod"
        "sr_mod"
      ];

      kernelModules = [];
    };

    kernelModules = [
      "kvm-intel"
    ];

    extraModulePackages = [];
  };
}
